.tab-div-border{
border-width: 0px 1px 1px 1px;
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
border-color: #A8A8A8;
border-style: solid;
}
ul.tab-list{
margin: 0px;
padding:0px;
border: 0;
outline: 0;
text-decoration: none;
font-size: 100%;
list-style: none;
border-width: 0px 0px 1px 0px;
border-radius: 0px;
border-color: #A8A8A8;
border-style: solid;
}
ul.tab-list li {
padding: 5px 0px 0px 0px;
border: 1px solid #B6B6B6;
font-weight: normal;
color: #4F4F4F;
margin: 0 4px 0 0;
display: inline;
background-color: #F0F0F0;
}
ul.tab-list li a {
padding: 0px 7px 0px 9px;
text-decoration: none;
font-weight:bold;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
ul.tab-list li a img {
padding:1px 1px 1px 1px;
}
ul.tab-list li.active {
border-bottom: 1px solid #ffffff;
background-color: #FFFFFF;
}
ul.tab-list li a span {
	margin-right:14px;
	padding-left:4px;
	vertical-align:top;
}
.tab-div-border div.tab-off
{
display:none;
}
.tab-div-border div.padding_body
{
padding:6px;
}